# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


A TEXT SEPARATOR=文本分离器
MOD_BREADCRUMBS=“面包屑型”路径组件
BREADCRUMBS=“面包屑型”路径
PARAMSHOWHOME=在路径中显示/隐藏主页元素
PARAMHOMETEXT=这个文本将以主页显示
PARAMSHOWCOMPONENT=在路径中显示/隐藏组件元素
SHOW HOME=显示主页
TEXT FOR HOME ENTRY=显示为主页的文本
SHOW COMPONENT=显示组件
TEXT SEPARATOR=文本分离器
THIS MODULE DISPLAYS THE BREADCRUMBS=这个模块显示“面包屑型”路径